---
name: Changzheng Liu
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager, Global Search and Memory</a>
reports_to: nick-nguyen
picture: changzhengliu.png
twitter: 
gitlab: changzhengliu
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
story: |
  Changzheng has years of experience in software engineering and has worked
  on different areas including embedded system, virtualization, networking,
  web application and blockchain before joining Gitlab. In his spare time,
  he loves playing soccer, and skiing with his family.
specialty: Global Search

